Subject: [P2PSIP] Agenda Requests

From: "David A. Bryan" <[email-masked]>
Date: Wed, 4 Mar 2009 16:15:31 -0500

With the draft agendas due in one week, I wanted to start the process
of putting together an agenda. If you would like to request a slot to
speak, please send Brian and I a request. As usual, just because you
request a slot doesn't mean you will get it -- we'll give slots to
drafts that have had extensive discussion and that have problems that
can be resolved in the meeting, and WG drafts have priority, as usual.

Thanks,

David (as chair)